<?xml version="1.0" encoding="utf-8"?>
<Zone>
 <Cutscenes>Files\Zones\Zone_0\Cutscenes\Cutscenes.xml</Cutscenes>
   <Level>
    <LevelPath>Files\Zones\Zone_0\Level_0.xml</LevelPath>
  </Level> 
</Zone>
